Commit 3a92ddd6 authored by ian@well-typed.com's avatar ian@well-typed.com
Browse files

Follow unix's version bump

parent 6ee5fc8c
......@@ -111,7 +111,7 @@ Library
install-includes: win_console.h
cpp-options: -DMINGW
} else {
Build-depends: unix>=2.0 && < 2.7
Build-depends: unix>=2.0 && < 2.8
-- unix-2.3 doesn't build on ghc-6.8.1 or earlier
-- Use manual encoding/decoding on ghc<7.4
if flag (legacy-encoding) || impl(ghc<7.4) {
......
Supports Markdown
0% or .
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment